{
  "sso_login_url": "https://tyrz.fynu.edu.cn/sso/login",
  "portal_url": "https://tyrz.fynu.edu.cn/oshall",
  "reimburse_url": "http://210.45.32.214:8081",
  "reimburse_page": "/expen/common/common?v=4.0",
  "username": "202407021",
  "password": "wang!1624155937",
  "default_name": "王建锋",
  "default_card_no": "6282880139161682",
  "default_person_id": "202407021",
  "consumable_storage": "新工科 D605",
  "attachment_dir": "D:\\阜阳师范大学\\财务报销\\自动报销系统\\attachments"
}